{
  "extends": "../../tsconfig.json",
  "exclude": ["dist"],
  "include": ["./src/**/*"],
  "compilerOptions": {
    "resolveJsonModule": true,
    "composite": true,
    "outDir": "dist",
    "baseUrl": "./",
    "paths": {
      "@guildion/core/src/*": ["src/*"],
    },
    "allowJs": false
  }
}